Bug 45265 - Kickstart not working as it should
Kickstart not working as it should
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-21 01:59 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 09:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-21 01:59:01 EDT
Description of Problem:
Kickstart installations seem to ignore some tags of the kickstart file. At
least the language,
keyboard and network settings don't have an effect at all. This is really
annoying when
you have over 50 computers to take care of.

How Reproducible:
Use the kickstart installation.

And one other thing too:
This form http://bugzilla.redhat.com/bugzilla/enter_bug.cgi has also a bug.
How
in the world I choose a component from the list, when the problem isn't
related to any
component, which I think is the case with e.g. kickstart bugs.
Comment 1 Brent Fox 2001-06-26 15:50:09 EDT
Kickstart bugs are related to the installer, so they would fall under either the
anaconda or installer components (which are the same thing).

We have tested kickstart thoroughly and I can assure you that the language and
network sections of kickstart work.  If you attach your kickstart file, I'll try
to figure out what's going on.
Comment 2 Brent Fox 2001-07-06 09:34:34 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.